Bug 17219 - logrotate creates a bad state file /var/lib/logrotate.status
logrotate creates a bad state file /var/lib/logrotate.status
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: logrotate (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-03 17:27 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-03 17:27:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-03 17:27:09 EDT
If a samba  log file is created from a samba login that has a name such as
"log.name name" where there is no period between two parts of the name.
Logrotate fails. You receive a "bad statefile" message.

logrotate 3.3-1
Comment 1 Erik Troan 2000-09-06 03:21:42 EDT
this is fixed in the latest pump (included w/ pinstripe beta)

Note You need to log in before you can comment on or make changes to this bug.